Commit 51711b20 by Kazuhiko Shiozaki

cleanup [versions].

1 parent 9b8a0e75
......@@ -122,54 +122,5 @@ setuptools = 1.4.2
# incompatible with slapos package generation.
pyOpenSSL = 0.13.1
Jinja2 = 2.7.3
MarkupSafe = 0.23
Werkzeug = 0.9.6
buildout-versions = 1.7
cmd2 = 0.6.7
collective.recipe.template = 1.11
itsdangerous = 0.24
lxml = 3.3.5
meld3 = 1.0.0
mr.developer = 1.30
netaddr = 0.7.12
pyparsing = 2.0.2
six = 1.7.3
slapos.core = 1.1.3
slapos.libnetworkcache = 0.14.1
slapos.recipe.cmmi = 0.2
stevedore = 0.15
xml-marshaller = 0.9.7
z3c.recipe.scripts = 1.0.1
# Required by:
# slapos.core==1.1.3
Flask = 0.10.1
# Required by:
# cliff==1.6.1
argparse = 1.2.1
# Required by:
# slapos.core==1.1.3
cliff = 1.6.1
# Required by:
# slapos.core==1.1.3
netifaces = 0.10.4
# Required by:
# slapos.core==1.1.3
psutil = 2.1.1
# Required by:
# slapos.core==1.1.3
requests = 2.3.0
# Required by:
# slapos.core==1.1.3
supervisor = 3.1.1
# Required by:
# slapos.core==1.1.3
zope.interface = 4.1.1
......@@ -2,44 +2,19 @@
extends = common.cfg
[versions]
Jinja2 = 2.7.3
MarkupSafe = 0.23
PyRSS2Gen = 1.1
Werkzeug = 0.9.6
apache-libcloud = 0.15.1
async = 0.6.1
buildout-versions = 1.7
cffi = 0.8.6
cmd2 = 0.6.7
cns.recipe.symlink = 0.2.3
collective.recipe.template = 1.11
cryptography = 0.5.2
gitdb = 0.5.4
inotifyx = 0.2.0-1
itsdangerous = 0.24
lxml = 3.3.5
meld3 = 1.0.0
mr.developer = 1.30
netaddr = 0.7.12
plone.recipe.command = 1.1
pyOpenSSL = 0.14
pycrypto = 2.6.1
pyparsing = 2.0.2
pytz = 2014.4
rdiff-backup = 1.0.5
six = 1.7.3
slapos.cookbook = 0.87
slapos.recipe.build = 0.12
slapos.recipe.cmmi = 0.2
slapos.recipe.template = 2.5
slapos.toolbox = 0.39.3
smmap = 0.8.2
stevedore = 0.15
# Required by:
# slapos.core==1.1.2
# slapos.toolbox==0.39.3
Flask = 0.10.1
# Required by:
# slapos.toolbox==0.39.3
......@@ -50,10 +25,6 @@ GitPython = 0.3.2.RC1
atomize = 0.2.0
# Required by:
# slapos.core==1.1.2
cliff = 1.6.1
# Required by:
# paramiko==1.14.0
ecdsa = 0.11
......@@ -62,46 +33,9 @@ ecdsa = 0.11
feedparser = 5.1.3
# Required by:
# slapos.cookbook==0.87
lock-file = 2.0
# Required by:
# slapos.core==1.1.2
netifaces = 0.10.4
# Required by:
# slapos.toolbox==0.39.3
paramiko = 1.14.0
# Required by:
# slapos.core==1.1.2
# slapos.toolbox==0.39.3
psutil = 2.1.1
# Required by:
# cffi==0.8.6
pycparser = 2.10
# Required by:
# slapos.core==1.1.2
requests = 2.3.0
# Required by:
# slapos.toolbox==0.39.3
slapos.core = 1.1.2
# Required by:
# slapos.core==1.1.2
supervisor = 3.0
# Required by:
# slapos.toolbox==0.39.3
xml-marshaller = 0.9.7
# Required by:
# slapos.core==1.1.2
zope.interface = 4.1.1
[networkcache]
# signature certificates of the following uploaders.
# Romain Courteaud
......
......@@ -179,66 +179,8 @@ signature-certificate-list =
-----END CERTIFICATE-----
[versions]
# use newest version of pytz
pytz =
Jinja2 = 2.7.3
MarkupSafe = 0.23
PyXML = 0.8.5
Werkzeug = 0.9.4
buildout-versions = 1.7
cffi = 0.8.2
cmd2 = 0.6.7
cryptography = 0.4
erp5.util = 0.4.41
inotifyx = 0.2.0-1
itsdangerous = 0.24
lxml = 3.3.5
meld3 = 1.0.0
mr.developer = 1.30
netaddr = 0.7.11
plone.recipe.command = 1.1
psutil = 2.1.0
pyOpenSSL = 0.14
pyparsing = 2.0.2
pytz = 2014.2
six = 1.7.3
slapos.core = 1.1.2
slapos.libnetworkcache = 0.14.1
slapos.recipe.build = 0.12
slapos.recipe.cmmi = 0.2
slapos.recipe.template = 2.5
stevedore = 0.15
xml-marshaller = 0.9.7
# Required by:
# slapos.core==1.0.5
Flask = 0.10.1
# Required by:
# slapos.core==1.0.5
cliff = 1.6.1
# Required by:
# slapos.cookbook==0.85
lock-file = 2.0
# Required by:
# slapos.core==1.0.5
netifaces = 0.10.4
# Required by:
# cffi==0.8.2
pycparser = 2.10
# Required by:
# slapos.core==1.0.5
requests = 2.3.0
# Required by:
# slapos.core==1.0.5
supervisor = 3.0
# Required by:
# slapos.core==1.0.5
zope.interface = 4.1.1
......@@ -54,91 +54,8 @@ eggs =
plone.recipe.command
[versions]
hexagonit.recipe.download = 1.7nxd002
Jinja2 = 2.7.3
MarkupSafe = 0.23
PyRSS2Gen = 1.1
Werkzeug = 0.9.6
buildout-versions = 1.7
cffi = 0.8.6
cmd2 = 0.6.7
cns.recipe.symlink = 0.2.3
cryptography = 0.5.2
itsdangerous = 0.24
meld3 = 1.0.0
mr.developer = 1.30
plone.recipe.command = 1.1
pyOpenSSL = 0.14
pyparsing = 2.0.2
six = 1.7.3
slapos.cookbook = 0.87
slapos.recipe.cmmi = 0.2
slapos.recipe.template = 2.5
stevedore = 0.15
z3c.recipe.scripts = 1.0.1
# Required by:
# slapos.core==1.1.2
Flask = 0.10.1
# Required by:
# cliff==1.6.1
argparse = 1.2.1
# Required by:
# slapos.core==1.1.2
cliff = 1.6.1
# Required by:
# slapos.cookbook==0.87
inotifyx = 0.2.0-1
# Required by:
# slapos.cookbook==0.87
lock-file = 2.0
# Required by:
# slapos.cookbook==0.87
# slapos.core==1.1.2
# xml-marshaller==0.9.7
lxml = 3.3.5
# Required by:
# slapos.cookbook==0.87
netaddr = 0.7.12
# Required by:
# slapos.core==1.1.2
netifaces = 0.10.4
# Required by:
# slapos.core==1.1.2
psutil = 2.1.1
# Required by:
# cffi==0.8.6
pycparser = 2.10
# Required by:
# slapos.cookbook==0.87
pytz = 2014.4
# Required by:
# slapos.core==1.1.2
requests = 2.3.0
# Required by:
# slapos.cookbook==0.87
slapos.core = 1.1.2
# Required by:
# slapos.core==1.1.2
supervisor = 3.0
# Required by:
# slapos.cookbook==0.87
xml-marshaller = 0.9.7
# Required by:
# slapos.core==1.1.2
zope.interface = 4.1.1
......@@ -60,55 +60,9 @@ download-only = true
mode = 0644
[versions]
Jinja2 = 2.7.3
MarkupSafe = 0.23
PyRSS2Gen = 1.1
Werkzeug = 0.9.6
buildout-versions = 1.7
cffi = 0.8.6
cliff = 1.6.1
cmd2 = 0.6.7
cns.recipe.symlink = 0.2.3
collective.recipe.template = 1.11
cryptography = 0.5.2
inotifyx = 0.2.0-1
itsdangerous = 0.24
lxml = 3.3.5
meld3 = 1.0.0
mr.developer = 1.30
netaddr = 0.7.12
netifaces = 0.10.4
plone.recipe.command = 1.1
pyOpenSSL = 0.14
pyparsing = 2.0.2
pytz = 2014.4
requests = 2.3.0
six = 1.7.3
slapos.cookbook = 0.87
slapos.core = 1.1.2
slapos.recipe.build = 0.12
slapos.recipe.cmmi = 0.2
slapos.recipe.template = 2.5
stevedore = 0.15
supervisor = 3.0
xml-marshaller = 0.9.7
# Required by:
# slapos.core==1.1.2
Flask = 0.10.1
# Required by:
# slapos.cookbook==0.87
lock-file = 2.0
# Required by:
# slapos.core==1.1.2
psutil = 2.1.1
# Required by:
# cffi==0.8.6
pycparser = 2.10
# Required by:
# slapos.core==1.1.2
zope.interface = 4.1.1
\ No newline at end of file
......@@ -47,87 +47,9 @@ output = ${buildout:directory}/template-selenium.cfg
mode = 0644
[versions]
Jinja2 = 2.7.3
MarkupSafe = 0.23
Werkzeug = 0.9.4
buildout-versions = 1.7
cffi = 0.8.2
cmd2 = 0.6.7
cryptography = 0.4
itsdangerous = 0.24
meld3 = 1.0.0
mr.developer = 1.30
plone.recipe.command = 1.1
pyOpenSSL = 0.14
pyparsing = 2.0.2
six = 1.7.3
slapos.cookbook = 0.87
slapos.recipe.build = 0.12
slapos.recipe.cmmi = 0.2
slapos.recipe.template = 2.5
stevedore = 0.15
# Required by:
# slapos.core==1.1.2
Flask = 0.10.1
# Required by:
# slapos.core==1.1.2
cliff = 1.6.1
# Required by:
# slapos.cookbook==0.87
inotifyx = 0.2.0-1
# Required by:
# slapos.cookbook==0.87
lock-file = 2.0
# Required by:
# slapos.cookbook==0.87
# slapos.core==1.1.2
# xml-marshaller==0.9.7
lxml = 3.3.5
# Required by:
# slapos.cookbook==0.87
netaddr = 0.7.11
# Required by:
# slapos.core==1.1.2
netifaces = 0.10.4
# Required by:
# slapos.core==1.1.2
psutil = 2.1.1
# Required by:
# cffi==0.8.2
pycparser = 2.10
# Required by:
# slapos.cookbook==0.87
pytz = 2014.3
# Required by:
# slapos.core==1.1.2
requests = 2.3.0
# Required by:
# slapos.cookbook==0.87
slapos.core = 1.1.2
# Required by:
# slapos.core==1.1.2
supervisor = 3.0
# Required by:
# slapos.cookbook==0.87
xml-marshaller = 0.9.7
# Required by:
# slapos.core==1.1.2
zope.interface = 4.1.1
[networkcache]
# signature certificates of the following uploaders.
......
......@@ -41,76 +41,34 @@ signature-certificate-list =
[versions]
Flask-Auth = 0.85
Jinja2 = 2.6
Werkzeug = 0.8.3
apache-libcloud = 0.11.4
apache-libcloud = 0.15.1
async = 0.6.1
buildout-versions = 1.7
cns.recipe.symlink = 0.2.3
gitdb = 0.5.4
slapos.recipe.cmmi = 0.1.1
inotifyx = 0.2.0
lxml = 3.0.1
meld3 = 0.6.10
netaddr = 0.7.10
plone.recipe.command = 1.1
pycrypto = 2.6
pytz = 2012j
slapos.cookbook = 0.71.1
slapos.core = 0.34
slapos.libnetworkcache = 0.13.3
slapos.recipe.build = 0.11.5
slapos.recipe.template = 2.4.2
slapos.toolbox = 0.34.0
pycrypto = 2.6.1
slapos.recipe.download = 1.0.dev-r4053
slapos.recipe.template = 2.5
slapos.toolbox = 0.39.3
smmap = 0.8.2
xml-marshaller = 0.9.7
z3c.recipe.scripts = 1.0.1
# Required by:
# slapos.core==0.34
# slapos.toolbox==0.34.0
Flask = 0.9
# Required by:
# slapos.toolbox==0.34.0
# slapos.toolbox==0.39.3
GitPython = 0.3.2.RC1
# Required by:
# slapos.toolbox==0.34.0
atomize = 0.1.1
# Required by:
# slapos.toolbox==0.34.0
feedparser = 5.1.3
# Required by:
# slapos.recipe.cmmi==0.1.1
hexagonit.recipe.download = 1.6nxd002
# Required by:
# slapos.core==0.34
netifaces = 0.10.4
# Required by:
# slapos.toolbox==0.34.0
paramiko = 1.9.0
# Required by:
# slapos.toolbox==0.34.0
psutil = 0.6.1
# Required by:
# slapos.core==0.34
pyflakes = 0.5.0
# slapos.toolbox==0.39.3
atomize = 0.2.0
# Required by:
# slapos.core==0.34
supervisor = 3.0b1
# paramiko==1.14.0
ecdsa = 0.11
# Required by:
# slapos.core==0.34
unittest2 = 0.5.1
# slapos.toolbox==0.39.3
feedparser = 5.1.3
# Required by:
# slapos.core==0.34
zope.interface = 4.0.3
# slapos.toolbox==0.39.3
paramiko = 1.14.0
......@@ -181,90 +181,40 @@ signature-certificate-list =
[versions]
Flask-Auth = 0.85
Jinja2 = 2.6
Werkzeug = 0.8.3
apache-libcloud = 0.11.4
PyRSS2Gen = 1.1
apache-libcloud = 0.15.1
async = 0.6.1
buildout-versions = 1.7
cliff = 1.4
cmd2 = 0.6.4
cns.recipe.symlink = 0.2.3
collective.recipe.environment = 0.2.0
collective.recipe.template = 1.10
erp5.util = 0.4.36
collective.recipe.template = 1.11
erp5.util = 0.4.41
gitdb = 0.5.4
hexagonit.recipe.cmmi = 1.6
inotifyx = 0.2.0
lock-file = 2.0
lxml = 3.0.1
meld3 = 0.6.10
mr.developer = 1.30
netaddr = 0.7.10
gunicorn = 19.1.0
plone.recipe.command = 1.1
prettytable = 0.7.2
pycrypto = 2.6
pytz = 2013.7
pycrypto = 2.6.1
rdiff-backup = 1.0.5
requests = 1.2.3
slapos.cookbook = 0.87
slapos.core = 1.0.5
slapos.libnetworkcache = 0.13.4
slapos.recipe.build = 0.11.5
slapos.recipe.cmmi = 0.2
slapos.recipe.build = 0.12
slapos.recipe.download = 1.0.dev-r4053
slapos.recipe.template = 2.4.2
slapos.toolbox = 0.39.4
slapos.toolbox = 0.39.3
smmap = 0.8.2
xml-marshaller = 0.9.7
z3c.recipe.scripts = 1.0.1
# Required by:
# slapos.core==0.34
# slapos.toolbox==0.34.0
Flask = 0.9
# Required by:
# slapos.toolbox==0.34.0
# slapos.toolbox==0.39.3
GitPython = 0.3.2.RC1
# Required by:
# slapos.toolbox==0.34.0
atomize = 0.1.1
# Required by:
# slapos.toolbox==0.34.0
feedparser = 5.1.3
# Required by:
# hexagonit.recipe.cmmi==1.6
hexagonit.recipe.download = 1.7nxd002
# Required by:
# slapos.core==0.34
netifaces = 0.10.4
# slapos.toolbox==0.39.3
atomize = 0.2.0
# Required by:
# slapos.toolbox==0.34.0
paramiko = 1.9.0
# paramiko==1.14.0
ecdsa = 0.11
# Required by:
# slapos.toolbox==0.34.0
psutil = 0.6.1
# Required by:
# slapos.core==0.34
pyflakes = 0.5.0
# Required by:
# slapos.core==0.34
supervisor = 3.0b1
# Required by:
# slapos.core==0.34
unittest2 = 0.5.1
# slapos.toolbox==0.39.3
feedparser = 5.1.3
# Required by:
# slapos.core==0.34
zope.interface = 4.0.3
# WSGI server
gunicorn = 18.0
# slapos.toolbox==0.39.3
paramiko = 1.14.0
......@@ -76,43 +76,14 @@ develop +=
${:parts-directory}/cloudooo
[versions]
Jinja2 = 2.7.3
MarkupSafe = 0.23
Paste = 1.7.5.1
PasteScript = 1.7.5
WSGIUtils = 0.7
Werkzeug = 0.9.6
buildout-versions = 1.7
cffi = 0.8.6
cliff = 1.6.1
cmd2 = 0.6.7
cryptography = 0.5.3
inotifyx = 0.2.0-1
itsdangerous = 0.24
lxml = 3.3.5
meld3 = 1.0.0
mr.developer = 1.30
netaddr = 0.7.12
netifaces = 0.10.4
plone.recipe.command = 1.1
pyOpenSSL = 0.14
pyparsing = 2.0.2
python-magic = 0.4.6
pytz = 2014.4
rdiff-backup = 1.0.5
requests = 2.3.0
six = 1.7.3
slapos.core = 1.1.3
slapos.recipe.build = 0.12
slapos.recipe.cmmi = 0.2
slapos.recipe.template = 2.5
stevedore = 0.15
supervisor = 3.1.1
xml-marshaller = 0.9.7
# Required by:
# slapos.core==1.1.3
Flask = 0.10.1
# Required by:
# PasteScript==1.7.5
......@@ -121,25 +92,4 @@ PasteDeploy = 1.5.2
# Required by:
# cloudooo==1.2.5-dev
argparse = 1.2.1
# Required by:
# cloudooo==1.2.5-dev
erp5.util = 0.4.41
# Required by:
# slapos.cookbook==0.87
lock-file = 2.0
# Required by:
# slapos.core==1.1.3
psutil = 2.1.1
# Required by:
# cffi==0.8.6
pycparser = 2.10
# Required by:
# cloudooo==1.2.5-dev
# slapos.core==1.1.3
zope.interface = 4.1.1
......@@ -568,13 +568,9 @@ ZODB3 = 3.10.5-ZMinitagePatched-ZODB33105
cloudooo = 1.2.5-dev
# use newer version than specified in ZTK
Jinja2 = 2.7.3
PasteDeploy = 1.5.2
Pygments = 1.6
argparse = 1.2.1
coverage = 3.7.1
lxml = 3.3.5
mr.developer = 1.30
# huBarcode 1.0.0 has an issue with importing PIL.
huBarcode = 0.63
......@@ -618,7 +614,6 @@ zope.app.publication = 3.14.0
zope.app.testing = 3.8.1
# Pinned versions
MarkupSafe = 0.23
MySQL-python = 1.2.5
PIL = 1.1.7
Products.CMFActionIcons = 2.1.3
......@@ -634,13 +629,10 @@ PyXML = 0.8.5
Pympler = 0.3.1
StructuredText = 2.11.1
WSGIUtils = 0.7
Werkzeug = 0.9.6
apache-libcloud = 0.15.1
astroid = 1.2.0
async = 0.6.1
buildout-versions = 1.7
chardet = 2.2.1
cmd2 = 0.6.7
csp-eventlet = 0.7.0
elementtree = 1.2.7-20070827-preview
erp5diff = 0.8.1.5
......@@ -651,17 +643,12 @@ gitdb = 0.5.4
greenlet = 0.4.3
http-parser = 0.8.3
httplib2 = 0.9
inotifyx = 0.2.0-1
interval = 1.0.0
ipdb = 0.8
ipython = 2.2.0
itsdangerous = 0.24
lock-file = 2.0
logilab-common = 0.62.1
meld3 = 1.0.0
minitage.paste = 1.4.6
minitage.recipe.egg = 1.107
netaddr = 0.7.12
plone.recipe.command = 1.1
ply = 3.4
polib = 1.0.4
......@@ -669,7 +656,6 @@ pprofile = 1.7.2
pycountry = 1.8
pyflakes = 0.8.1
pylint = 1.3.0
pyparsing = 2.0.2
python-ldap = 2.4.15
python-magic = 0.4.6
python-memcached = 1.53
......@@ -678,13 +664,11 @@ qrcode = 5.0.1
restkit = 4.2.2
rtjp-eventlet = 0.3.2
slapos.recipe.build = 0.12
slapos.recipe.cmmi = 0.2
slapos.recipe.template = 2.5
slapos.toolbox = 0.39.4
smmap = 0.8.2
socketpool = 0.5.3
spyne = 2.11.0
stevedore = 0.15
suds = 0.4
threadframe = 0.2
timerserver = 2.0.2
......@@ -694,11 +678,6 @@ validictory = 1.0.0a2
xupdate-processor = 0.4
# Required by:
# slapos.core==1.1.3
# slapos.toolbox==0.39.4
Flask = 0.10.1
# Required by:
# slapos.toolbox==0.39.4
GitPython = 0.3.2.RC1
......@@ -711,10 +690,6 @@ Products.ZSQLMethods = 2.13.4
atomize = 0.2.0
# Required by:
# slapos.core==1.1.3
cliff = 1.6.1
# Required by:
# paramiko==1.14.0
ecdsa = 0.11
......@@ -748,10 +723,6 @@ minitage.core = 2.0.57
minitage.recipe.common = 1.90
# Required by:
# slapos.core==1.1.3
netifaces = 0.10.4
# Required by:
# minitage.recipe.egg==1.107
ordereddict = 1.1
......@@ -760,27 +731,6 @@ ordereddict = 1.1
paramiko = 1.14.0
# Required by:
# slapos.core==1.1.3
# slapos.toolbox==0.39.4
psutil = 2.1.1
# Required by:
# slapos.core==1.1.3
requests = 2.3.0
# Required by:
# qrcode==5.0.1
six = 1.7.3
# Required by:
# slapos.core==1.1.3
supervisor = 3.1.1
# Required by:
# slapos.toolbox==0.39.4
xml-marshaller = 0.9.7
# Required by:
# zope.app.testing==3.8.1
zope.app.debug = 3.4.1
......
......@@ -96,6 +96,58 @@ setuptools = 5.5.1
# Official egg of prettytable has permission problems in EGG-INFO.
prettytable = 0.7.3-nxd001
Jinja2 = 2.7.3
MarkupSafe = 0.23
Werkzeug = 0.9.6
buildout-versions = 1.7
cffi = 0.8.6
cliff = 1.6.1
cmd2 = 0.6.7
cryptography = 0.5.3
inotifyx = 0.2.0-1
itsdangerous = 0.24
lxml = 3.3.5
meld3 = 1.0.0
mr.developer = 1.30
netaddr = 0.7.12
netifaces = 0.10.4
pyOpenSSL = 0.14
pyparsing = 2.0.2
pytz = 2014.4
requests = 2.3.0
six = 1.7.3
slapos.cookbook = 0.87
slapos.core = 1.1.3
slapos.libnetworkcache = 0.14.1
slapos.recipe.cmmi = 0.2
stevedore = 0.15
supervisor = 3.1.1
xml-marshaller = 0.9.7
# Required by:
# slapos.core==1.1.3
Flask = 0.10.1
# Required by:
# cliff==1.6.1
argparse = 1.2.1
# Required by:
# slapos.cookbook==0.87
lock-file = 2.0
# Required by:
# slapos.core==1.1.3
psutil = 2.1.1
# Required by:
# cffi==0.8.6
pycparser = 2.10
# Required by:
# slapos.core==1.1.3
zope.interface = 4.1.1
[networkcache]
download-cache-url = http://www.shacache.org/shacache
download-dir-url = http://www.shacache.org/shadir
Styling with Markdown is supported
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!